Форум русскоязычного сообщества Ubuntu


Считаете, что Ubuntu недостаточно дружелюбна к новичкам?
Помогите создать новое Руководство для новичков!

Автор Тема: постоянно вылезает ошибка  (Прочитано 1822 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн dmitry0599

  • Автор темы
  • Новичок
  • *
  • Сообщений: 14
    • Просмотр профиля
постоянно вылезает ошибка
« : 30 Июнь 2017, 15:44:47 »
Постоянно вылезает выявленная ошибка и отправляет на сайт:
https://bugs.launchpad.net/ubuntu/+source/debconf/+bug/349469
 по английскому двойка. что делать?

Оффлайн ReNzRv

  • Старожил
  • *
  • Сообщений: 2628
    • Просмотр профиля
Re: постоянно вылезает ошибка
« Ответ #1 : 30 Июнь 2017, 15:57:14 »
sudo rm -r -f /var/cache/debconf/*sudo apt-get install -fПерезагрузка.

Оффлайн dmitry0599

  • Автор темы
  • Новичок
  • *
  • Сообщений: 14
    • Просмотр профиля
Re: постоянно вылезает ошибка
« Ответ #2 : 30 Июнь 2017, 16:15:08 »
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Следующие пакеты устанавливались автоматически и больше не требуются:
  asc-data asc-music docbook-xml docbook-xsl gcj-5-jre-lib kdoctools5
  khelpcenter kinit kio kpackagelauncherqml kpackagetool5 kwayland-data
  kwayland-integration libboost-regex1.58.0 libenet7 libfam0 libgcj-common
  libgcj16 libgif7 libkf5archive5 libkf5attica5 libkf5auth-data libkf5auth5
  libkf5bookmarks-data libkf5bookmarks5 libkf5codecs-data libkf5codecs5
  libkf5completion-data libkf5completion5 libkf5config-bin libkf5config-data
  libkf5configcore5 libkf5configgui5 libkf5configwidgets-data
  libkf5configwidgets5 libkf5coreaddons-data libkf5coreaddons5 libkf5crash5
  libkf5dbusaddons-bin libkf5dbusaddons-data libkf5dbusaddons5
  libkf5declarative-data libkf5declarative5 libkf5globalaccel-bin
  libkf5globalaccel-data libkf5globalaccel5 libkf5globalaccelprivate5
  libkf5gpgmepp5 libkf5guiaddons5 libkf5i18n-data libkf5i18n5
  libkf5iconthemes-bin libkf5iconthemes-data libkf5iconthemes5 libkf5idletime5
  libkf5itemviews-data libkf5itemviews5 libkf5jobwidgets-data
  libkf5jobwidgets5 libkf5js5 libkf5kcmutils-data libkf5kcmutils5
  libkf5kdegames7 libkf5kdelibs4support-data libkf5kdelibs4support5
  libkf5kdelibs4support5-bin libkf5khtml-bin libkf5khtml-data libkf5khtml5
  libkf5kiocore5 libkf5kiofilewidgets5 libkf5kiontlm5 libkf5kiowidgets5
  libkf5newstuff-data libkf5newstuff5 libkf5notifications-data
  libkf5notifications5 libkf5package-data libkf5package5 libkf5parts-data
  libkf5parts-plugins libkf5parts5 libkf5quickaddons5 libkf5service-bin
  libkf5service-data libkf5service5 libkf5solid5 libkf5solid5-data
  libkf5sonnet5-data libkf5sonnetcore5 libkf5sonnetui5 libkf5textwidgets-data
  libkf5textwidgets5 libkf5wallet-bin libkf5wallet-data libkf5wallet5
  libkf5waylandclient5 libkf5widgetsaddons-data libkf5widgetsaddons5
  libkf5windowsystem-data libkf5windowsystem5 libkf5xmlgui-bin
  libkf5xmlgui-data libkf5xmlgui5 libkwalletbackend5-5 liblua5.1-0 libmikmod3
  libphonon4qt5-4 libphysfs1 libpolkit-qt5-1-1 libqt5quickwidgets5
  libsdl-image1.2 libsdl-mixer1.2 libsdl-sound1.2 libsmpeg0 libvoikko1
  libwxbase3.0-0v5 libwxgtk3.0-0v5 libxml2-utils linux-headers-4.8.0-36
  linux-headers-4.8.0-36-generic linux-headers-4.8.0-53
  linux-headers-4.8.0-53-generic linux-headers-4.8.0-54
  linux-headers-4.8.0-54-generic linux-image-4.8.0-36-generic
  linux-image-4.8.0-53-generic linux-image-4.8.0-54-generic
  linux-image-extra-4.8.0-36-generic linux-image-extra-4.8.0-53-generic
  linux-image-extra-4.8.0-54-generic mikmod pdftk sgml-data snap-confine
  sonnet-plugins timidity timidity-daemon
Для их удаления используйте «sudo apt autoremove».
обновлено 0, установлено 0 новых пакетов, для удаления отмечено 0 пакетов, и 23 пакетов не обновлено.
не установлено до конца или удалено 12 пакетов.
Необходимо скачать 0 B/1 081 kB архивов.
После данной операции, объём занятого дискового пространства возрастёт на 0 B.
dpkg: ошибка при обработке пакета libssl1.0.0:amd64 (--configure):
 пакет libssl1.0.0:amd64 не готов к настройке
 настройка невозможна (текущее состояние: «half-installed»)
Отчёты apport не записаны, так как сообщение об ошибке указывает на повторную ошибку от предыдущего отказа.
                           Отчёты apport не записаны, так как сообщение об ошибке указывает на повторную ошибку от предыдущего отказа.
                                                      Отчёты apport не записаны, так достигнут MaxReports
                         dpkg: зависимости пакетов не позволяют настроить пакет libdns162:amd64:
 libdns162:amd64 зависит от libssl1.0.0 (>= 1.0.0), однако:
  Пакет libssl1.0.0:amd64 не установлен.

dpkg: ошибка при обработке пакета libdns162:amd64 (--configure):
 проблемы зависимостей — оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет libisccfg140:amd64:
 libisccfg140:amd64 зависит от libdns162, однако:
  Пакет libdns162:amd64 пока не настроен.

dpkg: ошибка при обработке пакета libisccfg140:amd64 (--configure):
 проблемы зависимостей — оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет libbind9-140:amd64:
 libbind9-140:amd64 зависОтчёты apport не записаны, так достигнут MaxReports
                                                                            Отчёты apport не записаны, так достигнут MaxReports
                                               Отчёты apport не записаны, так достигнут MaxReports
                  Отчёты apport не записаны, так достигнут MaxReports
                                                                     Отчёты apport не записаны, так достигнут MaxReports
                                        Отчёты apport не записаны, так достигнут MaxReports
           Отчёты apport не записаны, так достигнут MaxReports
                                                              ит от libdns162, однако:
  Пакет libdns162:amd64 пока не настроен.
 libbind9-140:amd64 зависит от libisccfg140, однако:
  Пакет libisccfg140:amd64 пока не настроен.

dpkg: ошибка при обработке пакета libbind9-140:amd64 (--configure):
 проблемы зависимостей — оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет bind9-host:
 bind9-host зависит от libbind9-140 (= 1:9.10.3.dfsg.P4-8ubuntu1.7), однако:
  Пакет libbind9-140:amd64 пока не настроен.
 bind9-host зависит от libdns162 (= 1:9.10.3.dfsg.P4-8ubuntu1.7), однако:
  Пакет libdns162:amd64 пока не настроен.
 bind9-host зависит от libisccfg140 (= 1:9.10.3.dfsg.P4-8ubuntu1.7), однако:
  Пакет libisccfg140:amd64 пока не настроен.

dpkg: ошибка пОтчёты apport не записаны, так достигнут MaxReports
                                                                 ри обработке пакета bind9-host (--configure):
 проблемы зависимостей — оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет dnsutils:
 dnsutils зависит от libbind9-140 (= 1:9.10.3.dfsg.P4-8ubuntu1.7), однако:
  Пакет libbind9-140:amd64 пока не настроен.
 dnsutils зависит от libdns162 (= 1:9.10.3.dfsg.P4-8ubuntu1.7), однако:
  Пакет libdns162:amd64 пока не настроен.
 dnsutils зависит от libisccfg140 (= 1:9.10.3.dfsg.P4-8ubuntu1.7), однако:
  Пакет libisccfg140:amd64 пока не настроен.
 dnsutils зависит от bind9-host | host, однако:
  Пакет bind9-host пока не настроен.
  Пакет host не установлен.
  Пакет bind9-host, предоставляющий host, пока не настроен.

dpkg: ошибка при обработке пакета dnsutils (--configure):
 проблемы зависимостей — оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет openssl:
 openssl зависит от libssl1.0.0 (>= 1.0.2g), однако:
  Пакет libssl1.0.0:amd64 не установлен.

dpkg: ошибка при обработке пакета openssl (--configure):
 проблемы зависимостей — оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет linux-headers-4.8.0-58-generic:
 linux-headers-4.8.0-58-generic зависит от libssl1.0.0 (>= 1.0.0), однако:
  Пакет libssl1.0.0:amd64 не установлен.

dpkg: ошибка при обработке пакета linux-headers-4.8.0-58-generic (--configure):
 проблемы зависимостей — оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет linux-headers-generic-hwe-16.04:
 linux-headers-generic-hwe-16.04 зависит от linux-headers-4.8.0-58-generic, однако:
  Пакет linux-headers-4.8.0-58-generic пока не настроен.

dpkg: ошибка при обработке пакета linux-headers-generic-hwe-16.04 (--configure):
 проблемы зависимостей — оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет linux-generic-hwe-16.04:
 linux-generic-hwe-16.04 зависит от linux-headers-generic-hwe-16.04 (= 4.8.0.58.29), однако:
  Пакет linux-headers-generic-hwe-16.04 пока не настроен.

dpkg: ошибка при обработке пакета linux-generic-hwe-16.04 (--configure):
 проблемы зависимостей — оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет linux-headers-4.8.0-54-generic:
 linux-headers-4.8.0-54-generic зависит от libssl1.0.0 (>= 1.0.0), однако:
  Пакет libssl1.0.0:amd64 не установлен.

dpkg: ошибка при обработке пакета linux-headers-4.8.0-54-generic (--configure):
 проблемы зависимостей — оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет linux-headers-4.8.0-56-generic:
 linux-headers-4.8.0-56-generic зависит от libssl1.0.0 (>= 1.0.0), однако:
  Пакет libssl1.0.0:amd64 не установлен.

dpkg: ошибка при обработке пакета linux-headers-4.8.0-56-generic (--configure):
 проблемы зависимостей — оставляем не настроенным
При обработке следующих пакетов произошли ошибки:
 libssl1.0.0:amd64
 libdns162:amd64
 libisccfg140:amd64
 libbind9-140:amd64
 bind9-host
 dnsutils
 openssl
 linux-headers-4.8.0-58-generic
 linux-headers-generic-hwe-16.04
 linux-generic-hwe-16.04
 linux-headers-4.8.0-54-generic
 linux-headers-4.8.0-56-generic
E: Sub-process /usr/bin/dpkg returned an error code (1)

Цитата: Правила форума
1.4. Листинги и содержимое текстовых файлов следует добавлять в сообщение с помощью тегов [spoiler]...[/spoiler] или [code]...[/code], либо прикреплять к сообщению в виде отдельного файла.

--БТР
« Последнее редактирование: 30 Июнь 2017, 16:23:36 от БТР »

Оффлайн ARTGALGANO

  • Заслуженный пользователь
  • Старожил
  • *
  • Сообщений: 1936
    • Просмотр профиля
Re: постоянно вылезает ошибка
« Ответ #3 : 30 Июнь 2017, 16:33:11 »


sudo apt install --reinstall libssl1.0.0
sudo apt install -f
??
« Последнее редактирование: 30 Июнь 2017, 16:34:55 от ARTGALGANO »

Оффлайн dmitry0599

  • Автор темы
  • Новичок
  • *
  • Сообщений: 14
    • Просмотр профиля
Re: постоянно вылезает ошибка
« Ответ #4 : 30 Июнь 2017, 16:45:25 »
sudo apt install --reinstall libssl1.0.0
[sudo] пароль для dmitry059:
Попробуйте ещё раз.
[sudo] пароль для dmitry059:
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
обновлено 0, установлено 0 новых пакетов, переустановлено 1 переустановлено, для удаления отмечено 0 пакетов, и 23 пакетов не обновлено.
не установлено до конца или удалено 11 пакетов.
Необходимо скачать 0 B/1 081 kB архивов.
После данной операции, объём занятого дискового пространства возрастёт на 0 B.
Предварительная настройка пакетов ...
(Чтение базы данных … на данный момент установлено 227585 файлов и каталогов.)
Подготовка к распаковке …/libssl1.0.0_1.0.2g-1ubuntu4.8_amd64.deb …
Распаковывается libssl1.0.0:amd64 (1.0.2g-1ubuntu4.8) на замену (1.0.2g-1ubuntu4.8) …
Обрабатываются триггеры для libc-bin (2.23-0ubuntu9) …
Настраивается пакет libssl1.0.0:amd64 (1.0.2g-1ubuntu4.8) …
Настраивается пакет libdns162:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.7) …
Настраивается пакет libisccfg140:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.7) …
Настраивается пакет libbind9-140:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.7) …
Настраивается пакет bind9-host (1:9.10.3.dfsg.P4-8ubuntu1.7) …
Настраивается пакет dnsutils (1:9.10.3.dfsg.P4-8ubuntu1.7) …
Настраивается пакет openssl (1.0.2g-1ubuntu4.8) …
Настраивается пакет linux-headers-4.8.0-58-generic (4.8.0-58.63~16.04.1) …
Настраивается пакет linux-headers-generic-hwe-16.04 (4.8.0.58.29) …
Настраивается пакет linux-generic-hwe-16.04 (4.8.0.58.29) …
Настраивается пакет linux-headers-4.8.0-56-generic (4.8.0-56.61~16.04.1) …
Обрабатываются триггеры для libc-bin (2.23-0ubuntu9) …
dmitry059@dmitry059-Inspiron-3542:~$ sudo apt install -f
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
обновлено 0, установлено 0 новых пакетов, для удаления отмечено 0 пакетов, и 23 пакетов не обновлено.

и все? спасибо . благославляю вас дети мои

Пользователь добавил сообщение 30 Июнь 2017, 17:02:11:
после перезагрузки:
« Последнее редактирование: 30 Июнь 2017, 17:02:11 от dmitry0599 »

Оффлайн ARTGALGANO

  • Заслуженный пользователь
  • Старожил
  • *
  • Сообщений: 1936
    • Просмотр профиля
Re: постоянно вылезает ошибка
« Ответ #5 : 30 Июнь 2017, 17:16:42 »
dmitry0599, это глюкалово об ошибках лучше сразу отключить,
sudo rm /var/crash/*
sudo sed -i 's/enabled=1/enabled=0/' /etc/default/apport
« Последнее редактирование: 30 Июнь 2017, 17:20:27 от ARTGALGANO »

Оффлайн dmitry0599

  • Автор темы
  • Новичок
  • *
  • Сообщений: 14
    • Просмотр профиля
Re: постоянно вылезает ошибка
« Ответ #6 : 30 Июнь 2017, 17:25:49 »
~$ sudo rm /var/crash/*
[sudo] пароль для dmitry059:
rm: невозможно удалить '/var/crash/*': Нет такого файла или каталога
dmitry059@dmitry059-Inspiron-3542:~$ sudo sed -i 's/enabled=0/enabled=1/' /etc/default/apport
dmitry059@dmitry059-Inspiron-3542:~$

ничего не произошло

Оффлайн ReNzRv

  • Старожил
  • *
  • Сообщений: 2628
    • Просмотр профиля
Re: постоянно вылезает ошибка
« Ответ #7 : 30 Июнь 2017, 17:40:03 »
dmitry0599,
eval 'sudo apt-get -y '{clean,auto{clean,remove},update,"install -f",dist-upgrade}\;

Оффлайн ARTGALGANO

  • Заслуженный пользователь
  • Старожил
  • *
  • Сообщений: 1936
    • Просмотр профиля
Re: постоянно вылезает ошибка
« Ответ #8 : 30 Июнь 2017, 17:43:37 »

ну почему не произошло?
/var/crash -- значит нет каталога, а sed вносит изменения сразу в файл.
ls /var
cat /etc/default/apport
еще гдето в настройках приватность -- отключалось

Оффлайн dmitry0599

  • Автор темы
  • Новичок
  • *
  • Сообщений: 14
    • Просмотр профиля
Re: постоянно вылезает ошибка
« Ответ #9 : 30 Июнь 2017, 17:49:47 »
eval 'sudo apt-get -y '{clean,auto{clean,remove},update,"install -f",dist-upgrade}\;
[sudo] пароль для dmitry059:
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
обновлено 0, установлено 0 новых пакетов, для удаления отмечено 0 пакетов, и 23 пакетов не обновлено.
Сущ:1 http://ru.archive.ubuntu.com/ubuntu xenial InRelease
Сущ:2 http://ru.archive.ubuntu.com/ubuntu xenial-updates InRelease 
Сущ:3 http://ru.archive.ubuntu.com/ubuntu xenial-backports InRelease
Сущ:4 http://ru.archive.ubuntu.com/ubuntu xenial-security InRelease           
Игн:5 http://rep.sparkle.city/ubuntu/xenial xenial InRelease                   
Сущ:6 http://rep.sparkle.city/ubuntu/xenial xenial Release         
Чтение списков пакетов… Готово                                     
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
обновлено 0, установлено 0 новых пакетов, для удаления отмечено 0 пакетов, и 23 пакетов не обновлено.
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Расчёт обновлений… Готово
Пакеты, которые будут обновлены:
  bsdutils gnome-software gnome-software-common less libblkid1 libfdisk1
  libmount1 libnautilus-extension1a libpulse-mainloop-glib0 libpulse0
  libpulsedsp libsmartcols1 libuuid1 mount nautilus nautilus-data pulseaudio
  pulseaudio-module-bluetooth pulseaudio-module-x11 pulseaudio-utils
  ubuntu-software util-linux uuid-runtime
обновлено 23, установлено 0 новых пакетов, для удаления отмечено 0 пакетов, и 0 пакетов не обновлено.
Необходимо скачать 5 876 kБ архивов.
После данной операции, объём занятого дискового пространства возрастёт на 9 216 B.
Пол:1 http://ru.archive.ubuntu.com/ubuntu xenial-updates/main amd64 bsdutils amd64 1:2.27.1-6ubuntu3.3 [52,0 kB]
Пол:2 http://ru.archive.ubuntu.com/ubuntu xenial-updates/main amd64 util-linux amd64 2.27.1-6ubuntu3.3 [849 kB]
Пол:3 http://ru.archive.ubuntu.com/ubuntu xenial-updates/main amd64 mount amd64 2.27.1-6ubuntu3.3 [121 kB]
Пол:4 http://ru.archive.ubuntu.com/ubuntu xenial-updates/main amd64 uuid-runtime amd64 2.27.1-6ubuntu3.3 [26,6 kB]
Пол:5 http://ru.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libuuid1 amd64 2.27.1-6ubuntu3.3 [15,7 kB]
Пол:6 http://ru.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libblkid1 amd64 2.27.1-6ubuntu3.3 [107 kB]
Пол:7 http://ru.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libfdisk1 amd64 2.27.1-6ubuntu3.3 [138 kB]
Пол:8 http://ru.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libmount1 amd64 2.27.1-6ubuntu3.3 [114 kB]
Пол:9 http://ru.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libsmartcols1 amd64 2.27.1-6ubuntu3.3 [63,4 kB]
Пол:10 http://ru.archive.ubuntu.com/ubuntu xenial-updates/main amd64 less amd64 481-2.1ubuntu0.2 [110 kB]
Пол:11 http://ru.archive.ubuntu.com/ubuntu xenial-updates/main amd64 ubuntu-software amd64 3.20.1+git20170524.0.ea2fe2b0-0ubuntu0.16.04.1 [11,6 kB]
Пол:12 http://ru.archive.ubuntu.com/ubuntu xenial-updates/main amd64 gnome-software amd64 3.20.1+git20170524.0.ea2fe2b0-0ubuntu0.16.04.1 [230 kB]
Пол:13 http://ru.archive.ubuntu.com/ubuntu xenial-updates/main amd64 gnome-software-common all 3.20.1+git20170524.0.ea2fe2b0-0ubuntu0.16.04.1 [2 257 kB]
Пол:14 http://ru.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libnautilus-extension1a amd64 1:3.18.4.is.3.14.3-0ubuntu6 [53,7 kB]
Пол:15 http://ru.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpulsedsp amd64 1:8.0-0ubuntu3.3 [21,1 kB]
Пол:16 http://ru.archive.ubuntu.com/ubuntu xenial-updates/main amd64 pulseaudio-utils amd64 1:8.0-0ubuntu3.3 [50,9 kB]
Пол:17 http://ru.archive.ubuntu.com/ubuntu xenial-updates/main amd64 pulseaudio-module-x11 amd64 1:8.0-0ubuntu3.3 [15,9 kB]
Пол:18 http://ru.archive.ubuntu.com/ubuntu xenial-updates/main amd64 pulseaudio-module-bluetooth amd64 1:8.0-0ubuntu3.3 [58,5 kB]
Пол:19 http://ru.archive.ubuntu.com/ubuntu xenial-updates/main amd64 pulseaudio amd64 1:8.0-0ubuntu3.3 [767 kB]
Пол:20 http://ru.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpulse-mainloop-glib0 amd64 1:8.0-0ubuntu3.3 [11,5 kB]
Пол:21 http://ru.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpulse0 amd64 1:8.0-0ubuntu3.3 [249 kB]
Пол:22 http://ru.archive.ubuntu.com/ubuntu xenial-updates/main amd64 nautilus-data all 1:3.18.4.is.3.14.3-0ubuntu6 [48,1 kB]
Пол:23 http://ru.archive.ubuntu.com/ubuntu xenial-updates/main amd64 nautilus amd64 1:3.18.4.is.3.14.3-0ubuntu6 [505 kB]
Получено 5 876 kБ за 1с (3 975 kБ/c)       
(Чтение базы данных … на данный момент установлено 227585 файлов и каталогов.)
Подготовка к распаковке …/bsdutils_1%3a2.27.1-6ubuntu3.3_amd64.deb …
Распаковывается bsdutils (1:2.27.1-6ubuntu3.3) на замену (1:2.27.1-6ubuntu3.2) …
Обрабатываются триггеры для man-db (2.7.5-1) …
Настраивается пакет bsdutils (1:2.27.1-6ubuntu3.3) …
(Чтение базы данных … на данный момент установлено 227585 файлов и каталогов.)
Подготовка к распаковке …/util-linux_2.27.1-6ubuntu3.3_amd64.deb …
Распаковывается util-linux (2.27.1-6ubuntu3.3) на замену (2.27.1-6ubuntu3.2) …
Обрабатываются триггеры для man-db (2.7.5-1) …
Обрабатываются триггеры для mime-support (3.59ubuntu1) …
Обрабатываются триггеры для ureadahead (0.100.0-19) …
ureadahead will be reprofiled on next reboot
Настраивается пакет util-linux (2.27.1-6ubuntu3.3) …
Обрабатываются триггеры для systemd (229-4ubuntu17) …
(Чтение базы данных … на данный момент установлено 227585 файлов и каталогов.)
Подготовка к распаковке …/mount_2.27.1-6ubuntu3.3_amd64.deb …
Распаковывается mount (2.27.1-6ubuntu3.3) на замену (2.27.1-6ubuntu3.2) …
Обрабатываются триггеры для man-db (2.7.5-1) …
Настраивается пакет mount (2.27.1-6ubuntu3.3) …
(Чтение базы данных … на данный момент установлено 227585 файлов и каталогов.)
Подготовка к распаковке …/uuid-runtime_2.27.1-6ubuntu3.3_amd64.deb …
Распаковывается uuid-runtime (2.27.1-6ubuntu3.3) на замену (2.27.1-6ubuntu3.2) …
Подготовка к распаковке …/libuuid1_2.27.1-6ubuntu3.3_amd64.deb …
Распаковывается libuuid1:amd64 (2.27.1-6ubuntu3.3) на замену (2.27.1-6ubuntu3.2) …
Обрабатываются триггеры для man-db (2.7.5-1) …
Обрабатываются триггеры для systemd (229-4ubuntu17) …
Обрабатываются триггеры для ureadahead (0.100.0-19) …
Обрабатываются триггеры для libc-bin (2.23-0ubuntu9) …
Настраивается пакет libuuid1:amd64 (2.27.1-6ubuntu3.3) …
Обрабатываются триггеры для libc-bin (2.23-0ubuntu9) …
(Чтение базы данных … на данный момент установлено 227585 файлов и каталогов.)
Подготовка к распаковке …/libblkid1_2.27.1-6ubuntu3.3_amd64.deb …
Распаковывается libblkid1:amd64 (2.27.1-6ubuntu3.3) на замену (2.27.1-6ubuntu3.2) …
Обрабатываются триггеры для libc-bin (2.23-0ubuntu9) …
Настраивается пакет libblkid1:amd64 (2.27.1-6ubuntu3.3) …
Обрабатываются триггеры для libc-bin (2.23-0ubuntu9) …
(Чтение базы данных … на данный момент установлено 227585 файлов и каталогов.)
Подготовка к распаковке …/libfdisk1_2.27.1-6ubuntu3.3_amd64.deb …
Распаковывается libfdisk1:amd64 (2.27.1-6ubuntu3.3) на замену (2.27.1-6ubuntu3.2) …
Обрабатываются триггеры для libc-bin (2.23-0ubuntu9) …
Настраивается пакет libfdisk1:amd64 (2.27.1-6ubuntu3.3) …
Обрабатываются триггеры для libc-bin (2.23-0ubuntu9) …
(Чтение базы данных … на данный момент установлено 227585 файлов и каталогов.)
Подготовка к распаковке …/libmount1_2.27.1-6ubuntu3.3_amd64.deb …
Распаковывается libmount1:amd64 (2.27.1-6ubuntu3.3) на замену (2.27.1-6ubuntu3.2) …
Обрабатываются триггеры для libc-bin (2.23-0ubuntu9) …
Настраивается пакет libmount1:amd64 (2.27.1-6ubuntu3.3) …
Обрабатываются триггеры для libc-bin (2.23-0ubuntu9) …
(Чтение базы данных … на данный момент установлено 227585 файлов и каталогов.)
Подготовка к распаковке …/libsmartcols1_2.27.1-6ubuntu3.3_amd64.deb …
Распаковывается libsmartcols1:amd64 (2.27.1-6ubuntu3.3) на замену (2.27.1-6ubuntu3.2) …
Обрабатываются триггеры для libc-bin (2.23-0ubuntu9) …
Настраивается пакет libsmartcols1:amd64 (2.27.1-6ubuntu3.3) …
Обрабатываются триггеры для libc-bin (2.23-0ubuntu9) …
(Чтение базы данных … на данный момент установлено 227585 файлов и каталогов.)
Подготовка к распаковке …/less_481-2.1ubuntu0.2_amd64.deb …
Распаковывается less (481-2.1ubuntu0.2) на замену (481-2.1ubuntu0.1) …
Подготовка к распаковке …/ubuntu-software_3.20.1+git20170524.0.ea2fe2b0-0ubuntu0.16.04.1_amd64.deb …
Распаковывается ubuntu-software (3.20.1+git20170524.0.ea2fe2b0-0ubuntu0.16.04.1) на замену (3.20.1+git20170509.0.8292905-0ubuntu1~xenial1) …
Подготовка к распаковке …/gnome-software_3.20.1+git20170524.0.ea2fe2b0-0ubuntu0.16.04.1_amd64.deb …
Распаковывается gnome-software (3.20.1+git20170524.0.ea2fe2b0-0ubuntu0.16.04.1) на замену (3.20.1+git20170509.0.8292905-0ubuntu1~xenial1) …
Подготовка к распаковке …/gnome-software-common_3.20.1+git20170524.0.ea2fe2b0-0ubuntu0.16.04.1_all.deb …
Распаковывается gnome-software-common (3.20.1+git20170524.0.ea2fe2b0-0ubuntu0.16.04.1) на замену (3.20.1+git20170509.0.8292905-0ubuntu1~xenial1) …
Подготовка к распаковке …/libnautilus-extension1a_1%3a3.18.4.is.3.14.3-0ubuntu6_amd64.deb …
Распаковывается libnautilus-extension1a:amd64 (1:3.18.4.is.3.14.3-0ubuntu6) на замену (1:3.18.4.is.3.14.3-0ubuntu5) …
Подготовка к распаковке …/libpulsedsp_1%3a8.0-0ubuntu3.3_amd64.deb …
Распаковывается libpulsedsp:amd64 (1:8.0-0ubuntu3.3) на замену (1:8.0-0ubuntu3.2) …
Подготовка к распаковке …/pulseaudio-utils_1%3a8.0-0ubuntu3.3_amd64.deb …
Распаковывается pulseaudio-utils (1:8.0-0ubuntu3.3) на замену (1:8.0-0ubuntu3.2) …
Подготовка к распаковке …/pulseaudio-module-x11_1%3a8.0-0ubuntu3.3_amd64.deb …
Распаковывается pulseaudio-module-x11 (1:8.0-0ubuntu3.3) на замену (1:8.0-0ubuntu3.2) …
Подготовка к распаковке …/pulseaudio-module-bluetooth_1%3a8.0-0ubuntu3.3_amd64.deb …
Распаковывается pulseaudio-module-bluetooth (1:8.0-0ubuntu3.3) на замену (1:8.0-0ubuntu3.2) …
Подготовка к распаковке …/pulseaudio_1%3a8.0-0ubuntu3.3_amd64.deb …
Распаковывается pulseaudio (1:8.0-0ubuntu3.3) на замену (1:8.0-0ubuntu3.2) …
Подготовка к распаковке …/libpulse-mainloop-glib0_1%3a8.0-0ubuntu3.3_amd64.deb …
Распаковывается libpulse-mainloop-glib0:amd64 (1:8.0-0ubuntu3.3) на замену (1:8.0-0ubuntu3.2) …
Подготовка к распаковке …/libpulse0_1%3a8.0-0ubuntu3.3_amd64.deb …
Распаковывается libpulse0:amd64 (1:8.0-0ubuntu3.3) на замену (1:8.0-0ubuntu3.2) …
Подготовка к распаковке …/nautilus-data_1%3a3.18.4.is.3.14.3-0ubuntu6_all.deb …
Распаковывается nautilus-data (1:3.18.4.is.3.14.3-0ubuntu6) на замену (1:3.18.4.is.3.14.3-0ubuntu5) …
Подготовка к распаковке …/nautilus_1%3a3.18.4.is.3.14.3-0ubuntu6_amd64.deb …
Распаковывается nautilus (1:3.18.4.is.3.14.3-0ubuntu6) на замену (1:3.18.4.is.3.14.3-0ubuntu5) …
Обрабатываются триггеры для man-db (2.7.5-1) …
Обрабатываются триггеры для mime-support (3.59ubuntu1) …
Обрабатываются триггеры для hicolor-icon-theme (0.15-0ubuntu1) …
Обрабатываются триггеры для libglib2.0-0:amd64 (2.48.2-0ubuntu1) …
Обрабатываются триггеры для desktop-file-utils (0.22-1ubuntu5.1) …
Обрабатываются триггеры для gnome-menus (3.13.3-6ubuntu3.1) …
Обрабатываются триггеры для bamfdaemon (0.5.3~bzr0+16.04.20160824-0ubuntu1) …
Rebuilding /usr/share/applications/bamf-2.index...
Обрабатываются триггеры для libc-bin (2.23-0ubuntu9) …
Обрабатываются триггеры для dbus (1.10.6-1ubuntu3.3) …
Обрабатываются триггеры для gconf2 (3.2.6-3ubuntu6) …
Настраивается пакет uuid-runtime (2.27.1-6ubuntu3.3) …
Настраивается пакет less (481-2.1ubuntu0.2) …
Настраивается пакет gnome-software-common (3.20.1+git20170524.0.ea2fe2b0-0ubuntu0.16.04.1) …
Настраивается пакет gnome-software (3.20.1+git20170524.0.ea2fe2b0-0ubuntu0.16.04.1) …
Настраивается пакет ubuntu-software (3.20.1+git20170524.0.ea2fe2b0-0ubuntu0.16.04.1) …
Настраивается пакет libnautilus-extension1a:amd64 (1:3.18.4.is.3.14.3-0ubuntu6) …
Настраивается пакет libpulse0:amd64 (1:8.0-0ubuntu3.3) …
Настраивается пакет libpulsedsp:amd64 (1:8.0-0ubuntu3.3) …
Настраивается пакет pulseaudio-utils (1:8.0-0ubuntu3.3) …
Настраивается пакет pulseaudio (1:8.0-0ubuntu3.3) …
Настраивается пакет pulseaudio-module-x11 (1:8.0-0ubuntu3.3) …
Настраивается пакет pulseaudio-module-bluetooth (1:8.0-0ubuntu3.3) …
Настраивается пакет libpulse-mainloop-glib0:amd64 (1:8.0-0ubuntu3.3) …
Настраивается пакет nautilus-data (1:3.18.4.is.3.14.3-0ubuntu6) …
Настраивается пакет nautilus (1:3.18.4.is.3.14.3-0ubuntu6) …
Обрабатываются триггеры для libc-bin (2.23-0ubuntu9) …

откуда вы это берете

Оффлайн ReNzRv

  • Старожил
  • *
  • Сообщений: 2628
    • Просмотр профиля
Re: постоянно вылезает ошибка
« Ответ #10 : 30 Июнь 2017, 17:57:42 »
и перезагрузка.

Оффлайн dmitry0599

  • Автор темы
  • Новичок
  • *
  • Сообщений: 14
    • Просмотр профиля
Re: постоянно вылезает ошибка
« Ответ #11 : 30 Июнь 2017, 17:59:23 »
да перезагрузил, все норм спасибо

 

Страница сгенерирована за 0.128 секунд. Запросов: 22.